.search-container {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    left: 0;
    padding: 10px;
    background: rgba(0,0,0,0.8);
}

.search-container input {
    display: block;
    width: 100%;
    background: black;
    color: white;
    font-size: 18px;
    padding: 20px;
    border: 0;
    border-radius: 5px;
}

.search-container input:focus {
    outline: 1px solid #43C6A6;
}

.single-ajax-result {
    display: inline-block;
    margin-top: 10px;
    vertical-align: middle;
    width: 31.5%;
    margin-right: 2%;
    font-size: 0;
    text-decoration: none;
}

.single-ajax-result:nth-child(3n) {
    margin-right: 0;
}

.single-ajax-result img, .single-ajax-result h5 { display: inline-block; }
.single-ajax-result img {
    max-width: 50px;
    margin-right: 10px;
    vertical-align: middle;
}
.single-ajax-result h5 {
    margin: 0 !important;
    vertical-align: middle;
    color: white;
    font-size: 16px;
    font-size: 1.6rem;
}

@media (max-width: 1000px) {
    .single-ajax-result {
        width: 47%;
    }
    .single-ajax-result:nth-child(3n) {
        margin-right: 2%;
    }

    .single-ajax-result:nth-child(2n) {
        margin-right: 0;
    }
}

@media (max-width: 650px) {
    .single-ajax-result {
        width: 100%;
        margin: 10px 0 0 !important;
    }
    .single-ajax-result img {
        width: 30px;
    }
    .single-ajax-result h5 {
        font-size: 14px;
        font-size: 1.4rem;
    }
}

.slideshow {
    background: none;
}
.top-button {
    float: right;
    background: #29AA7D;
    color: white;
    text-decoration: none;
    margin-top: 15px;
    padding: 10px;
    font-size: 24px;
    font-size: 2.4rem;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.top-button:hover {
    background: #54B78A;
}
.top-button:last-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 1px solid white;
}
@media (max-width: 550px) {
    header>.row:first-child, header>.slideshow-inner:first-child {
        background: none !important;
    }
    header .logo {
        display: block;
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
    header .logo img {
        max-width: 50%;
        margin: 10px auto;
    }
    .top-button {
        position: absolute;
        top: 10px;
        right: 10px;
        display: block;
        padding: 5px;
        border-radius: 5px !important;
        display: block;
        font-size: 12px;
        font-size: 1.2rem;
        border: 0;
    }
    .top-button:last-child {
        right: auto;
        left: 10px;
    }
}

.filtered-games-container {
    float: left;
    width: 100%;
    max-width: 72.5%;
}

.filters {
    float: left;
    width: 100%;
    max-width: 25%;
    margin-right: 2.5%;
    padding: 10px;
    min-height: 1px;
    background: #124836;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.filters > button {
    display: block;
    width: 100%;
    background: white;
    margin: 10px auto 0;
    padding: 10px;
    text-align: center;
    color: #29AA7D;
    text-transform: uppercase;
    text-decoration: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-family: inherit;
    border: 0;
    font-size: 16px;
    font-size: 1.6rem;
    cursor: pointer;
}

.filters > button.active, .filters > button:hover {
    background: #29AA7D;
    color: white;
}

form.slots-search {
    position: relative;
    display: block;
    width: 100%;
}

form.slots-search input {
    display: block;
    width: 100%;
    margin-top: 10px;
    padding: 6px 35px 6px 6px;
    font-size: 16px;
    font-size: 1.6rem;
    border: 0;
}

form.slots-search button {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: #29AA7D;
    color: white;
    border: 0;
    text-align: center;
}

.filtered-games-container .games-hover {
    float: left;
    width: 32.333333333%;
    margin-right: 1%;
    margin-bottom: 1%;
    font-size: 0;
    cursor: pointer;
}

.filtered-games-container .games-hover a {
    padding: 10px 30px;
    font-size: 14px;
    font-size: 1.4rem;
}

.filtered-games-container .games-hover {
    margin-right: 1% !important;
}

/*.games-grid .games-hover:nth-child(3n+1) {
    clear: left;
}*/

.post-accordion {
    display: block;
    width: 100%;
    margin-top: 40px;
}

.post-accordion ul.tabs {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}

.post-accordion a {
    color: #29AA7D;
}

.post-accordion ul.tabs li {
    width: 33.3333%;
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 10px 5px;
    background: #124836;
    border: 1px solid #124836;
    border-bottom: 0;
    color: white;
    text-align: center;
    cursor: pointer;
}

.post-accordion ul.tabs li.active {
    background: white;
    color: #124836;
}

.latest, .popular, .random {
    background: white;
    padding: 10px;
    border: 1px solid #124836;
    border-top: 0;
}

.latest ul, .popular ul, .random ul {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
}

.latest ul li, .popular ul li, .random ul li {
    vertical-align: middle;
    margin-bottom: 5px;
}

.latest ul li a, .popular ul li a, .random ul li a {
    vertical-align: middle;
    font-size: 12px;
    font-size: 1.2rem;
    text-decoration: none;
}

.latest ul li img, .popular ul li img, .random ul li img {
    width: 40px;
    vertical-align: middle;
    margin-right: 5px;
}

.post-accordion-mobile {
    display: none;
    margin-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
}

@media (max-width: 650px) {
    .filters, .filtered-games-container {
        display: block;
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
        float: none;
        overflow: hidden;
    }
    .filtered-games-container .games-hover {
        widtH: 49%;
        margin-right: 1%;
    }
    .play-now-container .post-accordion {
        display: none;
    }
    .post-accordion-mobile {
        display: block;
    }
}

a.new-play-now-button {
    display: block;
    width: 100%;
    max-width: 200px;
    margin: 30px auto 0;
    font-size: 24px;
    color: white;
    background: rgba(18, 72, 54, 1.0);
    padding: 20px;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
}

a.new-play-now-button:hover, a.new-play-now-button:active, a.new-play-now-button:focus {
    background: #29755b;
}

@media (max-width: 650px) {
    ul.footer-nav li {
        padding: 0;
    }
}

.review .slideshow-inner {
    display: none;
}
